{
	"name": "table/external/fastems/prf/group.json",
	"group": [
		{
			"table_name": "machine",
			"error": "table definition file 'table/resource/machine.json' does not exist",
			"group": "resource/"
		},
		{
			"table_name": "nxcustomer",
			"error": "table definition file 'table/company/nxcustomer.json' does not exist",
			"group": "company/"
		},
		{
			"table_name": "orders_from_pps",
			"group": "external/fastems/order/"
		},
		{
			"table_name": "nomet_machine_preferece",
			"group": "external/fastems/other/"
		},
		{
			"table_name": "mms_order_view",
			"group": "external/fastems/other/"
		},
		{
			"table_name": "mms_manufactured_articles",
			"group": "external/fastems/other/"
		},
		{
			"table_name": "syntax_error_orders",
			"group": "external/fastems/other/"
		},
		{
			"table_name": "nomet_machine_data",
			"group": "external/fastems/other/"
		},
		{
			"table_name": "mms_storage_view",
			"group": "external/fastems/product/"
		}
	]
}
